import {Component, Input} from '@angular/core';

@Component({
  selector: 'image-section',
  templateUrl: 'image-section.component.html',
  styleUrls: ['image-section.component.scss']
})
export class ImageSectionComponent {
  @Input() section: any;

  constructor(
  ) {
  }

  ngOnInit() {
    console.log(this.section);
  }
}
